DRM_PLANE_INDEX(9)

NAME
drm_plane_index - find the index of a registered plane

SYNOPSIS

unsigned int drm_plane_index(struct drm_plane * plane);

ARGUMENTS

plane
    plane to find index for

DESCRIPTION

Given a registered plane, return the index of that CRTC within a DRM device's list of planes.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT